using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum DirectionState
    {
        /// <summary>
        /// 停止
        /// </summary>
        [Description("停止")]
        Stoped = 0,
        /// <summary>
        /// 正向
        /// </summary>
        [Description("正向")]
        Forward = 1,
        /// <summary>
        /// 反向
        /// </summary>
        [Description("反向")]
        Reverse = 2
    }
}
